# Copyright (c) 2021, JINGROW
# For license information, please see license.txt


import jingrow


def execute():
	# these pagetypes are only deleted from PageType table, their tables will exist
	pagetypes = ["Payment", "Payment Ledger Entry"]
	jingrow.db.sql("DELETE from tabPageType where name in %s", [pagetypes])
